{
  "name": "librodrome",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/content": "^3.11.2",
    "@nuxt/image": "^2.0.0",
    "@pinia/nuxt": "^0.11.3",
    "@unocss/nuxt": "^66.6.0",
    "@vueuse/nuxt": "^14.2.1",
    "better-sqlite3": "^12.6.2",
    "nuxt": "^4.3.1",
    "vue": "^3.5.28",
    "vue-router": "^4.6.4",
    "yaml": "^2.8.2"
  },
  "devDependencies": {
    "@iconify-json/lucide": "^1.2.91",
    "@iconify-json/ph": "^1.2.2",
    "typescript": "^5.9.3",
    "unocss": "^66.6.0"
  },
  "pnpm": {
    "onlyBuiltDependencies": [
      "@parcel/watcher",
      "better-sqlite3",
      "esbuild",
      "sharp"
    ]
  }
}
